al_get_mouse_cursor_position(3)

NAME

al_get_mouse_cursor_position - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_get_mouse_cursor_position(int *ret_x, int *ret_y)

DESCRIPTION

On platforms where this information is available, this function returns the global location of the mouse cursor, relative to the desktop. You should not normally use this function, as the information is not useful except for special scenarios as moving a window.

Returns true on success, false on failure.